<OverlayBrand IsExtrudable="false" Texture="overlays/plite_road__d_a.tga" WheelTracks="0">
	<Prebuild
		DefaultWidth="3.4"
		FlattenPart="1"
		LandmarkColor="(100; 100; 100)"
		LandmarkPart="1"
		Layer="3"
	/>
</OverlayBrand>
